<!DOCTYPE html>
<html>
    <head>
        <title>Menús</title>
        <meta charset="utf-8">
        <meta name="author" content="José Carlos García Hájek">
        <link rel="stylesheet" href="../estilos/menus.css">
    </head>
    <body>
        <div id="menuhorizontal">
            <a href=https://www.google.com> Google </a>
            <a href=https://www.bing.com> Bing </a>
            <a href=https://search.yahoo.com> Yahoo </a>
        </div>
        <div id="menuvertical">
            <a href=https://www.baidu.com> Baidu </a>
            <a href=https://yandex.com> Yandex </a>
            <a href=https://duckduckgo.com> Duckduckgo </a>
        </div>            
        <p style="text-align: center"><a href="horario.html"><img style="width: 30px" src="../IMG/flechas/atras.png"></a> <a href="../index.html"><img style="width: 30px" src="../IMG/flechas/casa-blanca.png"></a></p>
    </body>
</html>